/* No comment */
"Listing directory failed" = "Kunne ikke liste indholdsfortegnelse";

/* Touch file failed */
"Cannot create {0}" = "Kan ikke oprette fil {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Kan ikke oprette mappe {0}";

/* Moving file failed */
"Cannot rename {0}" = "Kan ikke omdøbe fil";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Kan ikke læse fil attributter";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Kan ikke skrive fil attributes";

/* Removing file failed */
"Cannot delete {0}" = "Kan ikke slette fil {0}";

/* Ownership of file */
"Cannot change owner" = "Kan ikke skifte ejer";

/* Group ownership of file or folder */
"Cannot change group" = "Kan ikke skifte gruppe";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Kan ikke ændre tilladelser";
"Cannot change timestamp" = "Kan ikke ændre tidsstempel";

/* Mount failure */
"Connection failed" = "Forbindelse mislykkedes";

/* Transfer failure */
"Download failed" = "Download mislykkedes";

/* Transfer failure */
"Upload failed" = "Upload mislykkedes";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Cannot read CDN configuration";
"Cannot write CDN configuration" = "Kan ikke skrive CDN konfiguration";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Kan ikke læse container konfiguration";